태터데스크 관리자

도움말
닫기
적용하기   첫페이지 만들기

태터데스크 메시지

저장하였습니다.

WordPress 2.9 버전은 rel="canonical"속성을 default로 지원하고 있어서 워드프레스 블로그를 운영하시는 분들은 특별할 설정을 할 필요가 없이 2.9 이상의 버전으로 업그레이드만 시키면 이 속성을 사용할 수 있게 된다.

WordPress 2.9 버전에서 rel='canonical' 속성이 지원됨은 예제로 이 블로그 글의 소스코드를 통해서 확인할 수 있다. 아직도 워드프레스 2.9 이전의 버전을 사용하시는 분들께는 2.9 버전으로 업그레이드하실 것을 권해드린다.


wordpress

PS 요즘 업무가 너무 많아서 눈코 뜰새 없었고, 블로글에 글을 전혀 올리지 못하고 있었습니다. 라이프해커 블로그는 계속 업데이트될 것입니다. 모든 독자분들 좋은 크리스마스 연휴 보내시길 바랍니다.

WordPress 2.9 버전과 rel="canonical" 속성 - 워드프레스 SEO Tip - 라이프해커
  1. Commented by 아크몬드 at 2009.12.26 19:02

    바쁘게 사시는군요^^